
package net.northking.cctp.upperComputer.deviceManager.entity;

import com.google.gson.annotations.SerializedName;

@SuppressWarnings("unused")
public class INAlternativeAppName {

    @SerializedName("INAlternativeAppName")
    private String iNAlternativeAppName;

    public String getINAlternativeAppName() {
        return iNAlternativeAppName;
    }

    public void setINAlternativeAppName(String iNAlternativeAppName) {
        this.iNAlternativeAppName = iNAlternativeAppName;
    }

}
